<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- P/P - Account --></label>
    <name>P_P_Account__c</name>
    <relationshipLabel><!-- Public &amp; Private - Equipment --></relationshipLabel>
</CustomFieldTranslation>
